Subject: [bess] Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 1 Jul 2019 12:20:05 +0000

Authors

I am the document shepherd for this draft. Please see below for my comments. Please treat these as you would any other WG last call comments.

Please address these before I submit the document to the IESG for publication.

Best regards

Matthew

General:
The draft is well written and generally good to go. I have just a few minor comments.

Number of Co-Authors: There are 8 co-authors listed in the document header. Generally, the RFC editor expects this to be limited to 5. Please can you reduce the number, e.g. by moving the less active authors to a major contributors section in the draft.

RFC2119 language: There are a couple of cases where you may have intended to capitalise certain keywords. For example, in section 4.4 you write 'recommended' when perhaps 'RECOMMENDED' was intended, and 'not recommended' where 'NOT RECOMMENDED' might be more appropriate. Please go thorough and double-check.

Thanks

Matthew

---

From: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 8 Jul 2019 08:50:12 +0000

Hi Matthew,

We submitted version 07, which addresses your comments.
Thank you very much for reviewing.

Jorge

-----Original Message-----
From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Monday, July 1, 2019 at 2:20 PM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Monday, July 1, 2019 at 2:20 PM

    Authors

    
    Best regards
    
    Matthew
    
    General:

    
    Thanks
    
    Matthew

---

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 8 Jul 2019 16:05:49 +0000

Hi Jorge

Thanks. Please can you double-check the reference to RFC 7342? It appears in your list of normative references, but does not seem to be used in the text.

Regards

Matthew

On 08/07/2019, 09:50, "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]> wrote:

    Hi Matthew,

    Jorge
    
    -----Original Message-----
    From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
    Date: Monday, July 1, 2019 at 2:20 PM
    To: "[email-masked]" <[email-masked]>
    Cc: "[email-masked]" <[email-masked]>
    Subject: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06
    Resent-From: <[email-masked]>
    Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
    Resent-Date: Monday, July 1, 2019 at 2:20 PM
    
        Authors

        
        Best regards
        
        Matthew
        
        General:

        
        Thanks
        
        Matthew

---

From: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 8 Jul 2019 16:21:03 +0000

Hi Matthew,

Weird, RFC7432 is in fact used multiple times. 
Could it be just that we shouldn't have the space between "RFC" and "7432"? 

Old:

[RFC7432]  Sajassi, A., Ed., Aggarwal, R., Bitar, N., Isaac, A.,
   Uttaro, J., Drake, J., and W. Henderickx, "BGP MPLS-Based Ethernet
   VPN", RFC 7432, DOI 10.17487/RFC7432, February 2015,
   <https://www.rfc-editor.org/info/rfc7432>.

New:

[RFC7432]  Sajassi, A., Ed., Aggarwal, R., Bitar, N., Isaac, A.,
   Uttaro, J., Drake, J., and W. Henderickx, "BGP MPLS-Based Ethernet
   VPN", RFC7432, DOI 10.17487/RFC7432, February 2015,
   <https://www.rfc-editor.org/info/rfc7432>.

Let us know if you want us to republish with just that change.

Thanks.
Jorge

-----Original Message-----
From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Monday, July 8, 2019 at 6:05 PM
To: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06

    Hi Jorge

    Regards
    
    Matthew

        Hi Matthew,

        Jorge
        
        -----Original Message-----
        From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
        Date: Monday, July 1, 2019 at 2:20 PM
        To: "[email-masked]" <[email-masked]>
        Cc: "[email-masked]" <[email-masked]>
        Subject: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06
        Resent-From: <[email-masked]>
        Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
        Resent-Date: Monday, July 1, 2019 at 2:20 PM
        
            Authors

            
            Best regards
            
            Matthew
            
            General:

            
            Thanks
            
            Matthew

---

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 8 Jul 2019 16:29:40 +0000

Hi Jorge

Its 7342 that's the problem, rather than 7432:

[RFC7342]  Dunbar, L., Kumari, W., and I. Gashinsky, "Practices for
   Scaling ARP and Neighbor Discovery (ND) in Large Data Centers",
   RFC 7342, DOI 10.17487/RFC7342, August 2014, <https://www.rfc-
   editor.org/info/rfc7342>.

Matthew

On 08/07/2019, 17:21, "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]> wrote:

    Hi Matthew,

    Old:

    New:

    
    Thanks.
    Jorge
    
    -----Original Message-----
    From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
    Date: Monday, July 8, 2019 at 6:05 PM
    To: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>, "[email-masked]" <[email-masked]>
    Cc: "[email-masked]" <[email-masked]>
    Subject: Re: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06
    
        Hi Jorge

        Regards
        
        Matthew

            Hi Matthew,

            Jorge
            
            -----Original Message-----
            
                Authors

                
                Best regards
                
                Matthew
                
                General:

                
                Thanks
                
                Matthew

---

From: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 8 Jul 2019 16:58:05 +0000

Hi Matthew,

Apologies for my dyslexia.
Just posted version 08 fixing the reference.

Thanks.
Jorge 

-----Original Message-----
From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Monday, July 8, 2019 at 6:29 PM
To: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06

    Hi Jorge

    
    Matthew

        Hi Matthew,

        Old:

        New:

        
        Thanks.
        Jorge
        
        -----Original Message-----
        From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
        Date: Monday, July 8, 2019 at 6:05 PM
        To: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>, "[email-masked]" <[email-masked]>
        Cc: "[email-masked]" <[email-masked]>
        Subject: Re: Documents shepherd's review of draft-ietf-bess-evpn-proxy-arp-nd-06
        
            Hi Jorge

            Regards
            
            Matthew

                Hi Matthew,

                Jorge
                
                -----Original Message-----
                
                    Authors

                    
                    Best regards
                    
                    Matthew
                    
                    General:

                    
                    Thanks
                    
                    Matthew